/*

toggleElementsResources.css - version modified for the DPC Resources pages
5/12/10
rev:5/13

*/

/**
 * ----------------------------------------------------------------------------
 * toggleElements.css - Stylesheet for jQuery-Plugin toggleElements
 * ----------------------------------------------------------------------------
 * revised 7/5/08 (dhc) for middle-class doc  and 6/29: for fresh 50
 */

/* Screen ------------------------------------------------------------------- */

@media projection, screen {

	/* Toggler - default style */
	.toggler {
		margin:25px 0 10px 45px;
		cursor:pointer;
		text-decoration: none;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 1em;
		font-weight:bolder;
		font-style:italic;
		line-height:20px;
		display: block;
	}
	
	.toggler-closed {
		color:#004080;
		padding-left:20px;
		height:25px;	/* set to the same value for this and the next 3 styles */
/*		background: #efefef url('../images/togglerc.gif') center right no-repeat;  original */
		background: #FFFFFF url('../images/togglerc.gif') left no-repeat;		
		border: solid 1px #ffffff;
		margin-top:4px;	/* added (dhc) to close gap between div and para above for mc doc */
	}
	
	.toggler-closed:hover {
		color: red;
		padding-left:20px;
		height:25px;
/*		background: #fff url('../images/togglerch.gif') center right no-repeat; original */
		background: #fff url('../images/togglerch.gif') left no-repeat;
		border: solid 1px #ffffff;
	}
	
	.toggler-opened {
		color:#004080;
		padding-left:20px;
		height:25px;
/*		background: #efefef url('../images/togglero.gif') center right no-repeat; original */
		background: #FFFFFF url('../images/togglero.gif') left no-repeat;
		border: solid 1px ffffff;
		margin-top:4px;	 /* added (dhc) to close gap between div and para above for mc doc */
		
	}
	
	.toggler-opened:hover {
		color: red;
		padding-left:20px;
		height:25px;
/* 		background: #fff url('../images/toggleroh.gif') center right no-repeat; original */
 		background: #fff url('../images/toggleroh.gif') left no-repeat;
		border: solid 1px #ffffff;
	}

	/* Container - default style */
	.toggler-c {
	}
	.toggler-c-closed {
	   background:transparent;
	   border:solid 1px #e3e3e3;
		margin:-15px 20px 25px 40px;		/* -25px 0px 25px 0px; */
	   padding:20px 10px 0 0;
	}
	.toggler-c-opened {
		margin:-15px 20px 25px 40px;			/* -25px 0px 25px 0px; */
	   padding:20px 10px 0 0;
	   background:#ffffff;	/* #efefef; */
	   border:solid 1px #e3e3e3;
	}

}

/* Print -------------------------------------------------------------------- */
@media print {

	.toggler-c { margin-bottom:25px; }
	.toggler { display: none; }

}
